Subject: [appsdir] [dir-coord] review request for draft-ietf-dime-app-design-guide-19 (fwd)

From: Claudio Allocchio <[email-masked]>
Date: Thu, 12 Sep 2013 09:18:47 +0200 (CEST)

As we did also the other DIME WG docs, I suggest we add our review to the 
list, too.

I guess Sep 30th may be a deadline for it, but I've asked the WG chair 
about it.

Any voluneer for this early review? (by tonight)...

------------------------------------------------------------------------------
Claudio Allocchio             G   A   R   R          [email-masked]
                         Senior Technical Officer
tel: +39 040 3758523      Italian Academic and       G=Claudio; S=Allocchio;
fax: +39 040 3758565        Research Network         P=garr; A=garr; C=it;

            PGP Key: http://www.cert.garr.it/PGP/keys.php3#ca

---------- Forwarded message ----------
Date: Thu, 12 Sep 2013 03:53:51 +0300
From: Jouni Korhonen <[email-masked]>
To: "[email-masked]" <[email-masked]>
Subject: [dir-coord] review request for draft-ietf-dime-app-design-guide-19

Folks,

draft-ietf-dime-app-design-guide-19 has ended WGLC a while ago. Before advancing it into IESG I would be happy to receive reviews at least from Gen-ART, AAA directorate, Sec-dir and Ops-dir. The focus should be on Sec-dir and AAA Directorate. There are no transport related discussion/recommendations in the draft.

Thanks,
 	Jouni (Dime co-chair)
_______________________________________________
dir-coord mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/dir-coord